Bug 17606 - Email Issue
Summary: Email Issue
Status: CLOSED INVALID
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: 3.22
Hardware: All Linux
: P5 - low normal (vote)
Assignee: Bugs List
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-11-10 12:41 UTC by Anil Tiwari
Modified: 2017-06-14 22:08 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Anil Tiwari 2016-11-10 12:41:40 UTC
Hi,

I am facing issue with Email. I have configured the Postfix and when we are doing the checkout and checkin i am able to receive the emails. Now when we are doing the Checkout and checkin emails are not going and in status its showing Pending. 
If i am sending the emails through command line i am able to send the same. 

When checking the Email Log unable to find any thing. not showing any entry for the emails. 

Can you suggest What could be the reason for this issue.

Regards,
Anil
Comment 1 Jonathan Druart 2016-11-14 12:06:13 UTC
Hi Anil,
I am not sure to understand what you describe.
The "pending" status means that the notification will be sent when the process_message_queue.pl cronjob script will be run.
Please don't use the critical status for such request and prefer the mailing list for support question.